@charset "UTF-8";

html{
	overflow-y: scroll;
	height: 100%;
}
body {
	text-align:center;
	line-height: 1.4;
	height: 100%;
}
a{
	color: #341a02;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

/*******************
  wrap
********************/
#wrap{
	min-height: 100%;
    _height: 100%;
	background: url(../images/bg_menu.jpg) repeat 50% 0;
	_background: url(../images/bg_menu.jpg) repeat 50% 0;
	padding-bottom:15px;
}
#main{
	background:#ffffff;
}

#topmain{
	background:#ffffff url(../../images/bg_pre.jpg) no-repeat 50% 0;
	width:1000px;
	height:498px;
	margin: 0 auto;
	text-align:left;
	z-index:1;
}

#news{
	background: url(../../images/bg_news.png) no-repeat 25px 305px;
 	font-size:12px;
	font-weight:bold;
	display:block;
	width:148px;
	_width:286px;
	padding:45px 40px;
	position:relative;
	padding-left:70px;
	padding-top: 350px;
	float:left;
}
#news a span{
	color:#f8a400;
}
#news ul{
	height: 100px;
	overflow-y:scroll;
}
#news li{
	padding-bottom:5px;
}
#newsmore{
	padding: 10px;
	text-align:right;
}
#gacya{
	width:354px;
	height:257px;
	float: right;
	position:relative;
	padding-top: 260px;
	padding-right: 40px;
	z-index:10;
}
#kin{
	position:relative;
	margin-top: -30px;
	z-index: 100;
}
#kin li{
	float:left;
}
#kin1{
	position:relative;
	top: -30px;
	left: -65px;
}
#kin2{
	position:relative;
	bottom: 25px;
	left: 450px;
}
#kin3{
	position:relative;
	top: 100px;
	left: 800px;
}
#menu{
	background: url(../images/bg_menu.jpg) repeat 50% 0;
	min-width:1000px;
	padding-bottom: 30px;
}
#menuline{
	background: url(../images/bg_mline.jpg) repeat-x 50% 0;
	height:18px;
	min-width:1000px;
}
#menu_inner{
	background: url(../images/bg_menu_inner.png) no-repeat 503px 0;
	width: 1000px;
	margin: 10px auto 0;
}
#nav li{
	float:left;
}
#mleft{
	width:750px;
	float:left;
	text-align:left;
	margin-top:10px;
}
#tl{
	background: url(../images/bg_tl2.png) no-repeat 10px 0;
	padding: 63px 0 60px 65px;
	height:300px;
}

#mright{
	width:210px;
	float:left;
	text-align:left;
}
#snsbtn{
	margin:10px 0;
}
#snsbtn li#shareb{
	width:90px;
	display:block;
	float:left;
}
#snsbtn li#twb{
	width:120px;
	display:block;
	float:left;
}
#banner li{
	padding: 0 0 5px;
}
#topbanner{
	padding-left:45px;
}
#topbanner li{
	float:left;
	padding-right:10px;
}

/*******************
  wrap2
********************/
#wrap2{
	background:#ffffff url(../images/bg_body2.jpg) repeat-y 50% 0;
	_background:#ffffff url(../images/bg_body2.jpg) repeat-y 50% 0;
	padding-bottom:20px;
	min-width:1000px;
	position:relative;
}
#main2{
	padding:5px 0 130px;
	background:url(../images/bg_wrap2.jpg) no-repeat 50% 0;
}
#main2 h2{
	padding-top:5px;
}
#main2 p{
	line-height:1.6;
	color:#341a02;
	font-size:15px;
	text-align:left;
}
#menu2{
	background: url(../images/bg_menu.jpg) repeat-x 50% 35px;
	min-width:1000px;
	padding-bottom: 0;
	position:fixed;
	bottom:10px;
	width:100%;
	/left: 0;
	z-index:600;
}
#menu_inner2{
	width: 1000px;
	margin: 0 auto;
	padding:10px 0 5px;
	z-index:600;
}
#menuline2{
	background: url(../images/bg_mline2.png) repeat-x 50% 0;
	height:35px;
	min-width:1000px;
	z-index:600;
}
#tohome{
	position:absolute;
	top: 10px;
	left:0;
}
#bgacya{
	position:absolute;
	top: 0;
	right:0;
}
#totop{
	position:fixed;
	right: 20px;
	z-index:800;
}
#kin_sub{
	position:absolute;
	left:0;
	bottom: 100px;
	z-index: 100;
}
#kin li{
	float:left;
}
#kin4{
	position:absolute;
	left: 10px;
	bottom: 20px;
	z-index:1000;
}
#kin5{
	position:absolute;
	left: 40px;
	bottom: 40px;
}
#kin6{
	position:absolute;
	right: 40px;
	bottom:130px;
}

#footer2{
	position:fixed;
	bottom:0;
	width:100%;
	background: #341a02;
	color: #ffffff;
	font-size: 10px;
	min-width:1040px;
	margin-top: -30px;
	height:34px;
	padding:0;
	/left: 0;
}

/*introduction*/
#intro{
	margin:0 auto 60px;
	background:#ffffff url(../images/bg_introt.jpg) no-repeat 0 0;
	width:1000px;
	padding:30px 0 0;
}
#introimg{
	background:#ffffff url(../images/bg_introb.jpg) no-repeat 0 bottom;
	width: 1000px;
	padding-bottom:50px;
}
#intro p{
	padding:30px 130px;
}

/*music*/
#music{
	margin: 0 auto 20px;
	background:url(../images/bg_music.jpg) no-repeat 50% 0;
	width:1000px;
	padding:45px 0 75px;
	font-size:15px;
	color:#341a02;
}
#musicl{
	width:500px;
	float:left;
	text-align:center;
}
#musicl p{
	text-align:left;
	padding: 0 50px;
}
#musicr{
	width:500px;
	float:right;
	text-align:center;
}
#musicr p{
	text-align:left;
	padding: 0 60px 10px 70px;
}

/*caststaff*/
#caststaff{
	margin: 0 auto 60px;
	background:url(../images/bg_staff.jpg) no-repeat 50% 0;
	width:1000px;
	padding:20px 0 100px;
	font-size:15px;
	color:#341a02;
}
#staff{
	width:600px;
	float:left;
}
#cast{
	width:400px;
	float:right;
}
#caststaff dl{
	padding: 20px 0;
}
#caststaff dt{
	display:block;
	float:left;
	text-align:right;
	clear:both;
}
#caststaff dd{
	display:block;
	text-align:left;
	float:right;
}
#staff dt{
	width:180px;
	padding:10px 10px 10px 30px;
	/padding:3px 10px 3px 30px;
}
#staff dd{
	display:block;
	width:340px;
	padding:10px 20px;
	/padding:3px 20px;
}
#cast dt{
	width:170px;
	padding:10px 20px;
	/padding:3px 20px;
}
#cast dd{
	width:150px;
	padding:10px 30px 10px 10px;
	/padding:3px 30px 3px 10px;
}

/*character*/
#character{
	padding-bottom: 200px;
}
#btn_chara{
	padding:15px 0;
	margin: 0 auto;
	width:890px;
}
#btn_chara li{
	float:left;
}

/*special*/
#special{
	padding-bottom: 100px;
}
#spgroup{
	width:955px;
	margin: 0 auto;
	text-align:left;
}
#spg,.spg{
	background:url(../images/bg_spg.jpg) no-repeat 0 0;
	padding:35px 20px 50px 80px;
	width: 580px;
	margin-left:60px;
}
#spg2,.spg2{
	background:url(../images/bg_spg.jpg) no-repeat 0 0;
	padding:35px 20px 50px 80px;
	width: 580px;
	margin-left:270px;
}
.mvg{
	background:url(../images/bg_mvg.jpg) no-repeat 0 0;
	padding:35px 20px 50px 90px;
	width: 580px;
	margin-left:60px;
}
.mvg2{
	background:url(../images/bg_mvg.jpg) no-repeat 0 0;
	padding:35px 20px 50px 90px;
	width: 580px;
	margin-left:270px;
}
#spg3{
	background:url(../images/bg_spg3.jpg) no-repeat 0 0;
	padding:30px 40px 50px 50px;
	width: 640px;
	margin-left:60px;
}
#spg4{
	background:url(../images/bg_spg4.jpg) no-repeat 0 0;
	padding:30px 40px 50px 50px;
	width: 640px;
	margin-left:240px;
}
#spg5{
	background:url(../images/bg_spg5.jpg) no-repeat 0 0;
	padding:20px 40px 60px 80px;
	width: 640px;
	margin-left:60px;
}
#spg6{
	background:url(../images/bg_spg5.jpg) no-repeat 0 0;
	padding:20px 40px 60px 80px;
	width: 640px;
	margin-left:240px;
}
#spg h4,#spg2 h4,.spg h4,.mvg h4,.spg2 h4,.mvg2 h4{
	font-weight:bold;
	width:380px;
	float:left;
}
#special h4 a{
	text-decoration:underline;
}
#special h4 a:hover{
	text-decoration:none;
}
#spg p,#spg2 p,.spg p,.spg2 p,.mvg p,.mvg2 p{
	font-size:15px;
	padding-top:10px;
	width:380px;
	float:left;
}
.spgl{
	width:500px;
	float:left;
	padding-top:15px;
}
.spgl2{
	width:400px;
	float:left;
	padding-top:15px;
}
#spg3 h4,#spg4 h4,#spg5 h4,#spg6 h4{
	font-weight:bold;
}
#spg5 h4,#spg6 h4{
	padding-top:15px;
}
#spg3 p,#spg4 p,#spg5 p,#spg6 p{
	font-size:15px;
	padding-top:5px;
	padding-right:20px;
}
#spg3 h5,#spg4 h5{
	font-weight:bold;
	padding-top:22px;
	padding-left:140px;
	font-size:123%;
	color:#663101;
}
#spg5 h5,#spg6 h5 {
	font-weight:bold;
	padding-top:18px;
	padding-left:120px;
	font-size:123%;
}
#spg5 h5 a,#spg6 h5 a{
	color:#663101;
}
#koebu{
	background:url(../images/bg_spttl.jpg) no-repeat 0 0;
	width:625px;
	height:118px;
	padding:30px 50px;
	text-align:left;
	margin:0 auto;
}
#koebu h4{
	padding-bottom:10px;
}
#koebu p{
	font-size:17px;
}
#koebu p a{
	text-decoration:underline;
	color:#7ea824;
	font-weight:bold;
}
#koebu p a:hover{
	text-decoration:none;
}
#sp{
	width:940px;
	padding-left:20px;
	text-align:center;
}
#sp .wbox{
	width:440px;
}
#sp .wleft{
	text-align:center;
	padding:20px 0;
	margin:0;
	width:277px;
	text-align:left;
}
#sp .wright{
	width:140px;
	float:right;
	padding:20px 0;
	margin:0;
}
#sp .wright li{
	padding-bottom:3px;
}
#sp .wimg{
	text-align:center;
}
#sp .wimg img{
	border:1px solid #341a02;
}
#sp .wtxt{
	text-align:center;
	padding:10px 0;
	font-size:108%;
	color:#341a02;
}
#player{
	z-index:1;
}
#sp p.sptxt{
	text-align:center;
	padding-top:20px;
}
#sp p.sptxt2{
	text-align:center;
}
.return{
	text-align:right;
	padding-top:20px;
}
/*story*/
#story{
	width:955px;
	margin: 0 auto;
	text-align:left;
	padding-top:10px;
}
#stl{
	width:205px;
	padding:20px 0 20px 25px;
	background:url(../images/stl11.jpg) no-repeat 20px 0;
	float:left;
	display:block;
	height:1380px;
}
#stl h4{
	padding:5px 0 0 15px;
}
#stl ul{
	padding:20px;
}
#stl li{
	padding-bottom:10px;
	font-size:12px;
	color:#341a02;
	line-height:1.5;
	padding-top:5px;
	text-align:center;
}
#stl li a{
	color:#341a02;
}
#stl li .on{
	text-decoration:underline;
}
#str{
	width:710px;
	text-align:center;
	float:left;
}

/*kamotabe*/
#ktbl{
	width:205px;
	padding:20px 0 20px 40px;
	background:url(../images/ktbl.jpg) no-repeat 20px 0;
	float:left;
	display:block;
	height:406px;
}
#ktbl ul{
	padding:20px;
}
#ktbl li{
	padding-bottom:10px;
	font-weight:bold;
	color:#341a02;
	line-height:1.5;
}
#ktbl li.on{
	text-decoration:underline;
}
#ktbl li a{
	color:#341a02;
}
#ktbr{
	width:710px;
	text-align:center;
	float:left;
}
#ktbr h5{
	padding-top:15px;
	padding-bottom:3px;
	text-align:left;
}
#movie,#movie iframe{
	z-index:1;
}
#ktbr .ktbtxt{
	text-align:center;
	padding-top:25px;
}
#ktbr .ktbtxt a{
	text-decoration:underline;
}
#ktbr .ktbtxt a:hover{
	text-decoration:none;
}

/*dvd*/
#dvdl{
	width:185px;
	padding:20px 20px 20px 20px;
	background:url(../images/dvdl.jpg) no-repeat 20px 0;
	float:left;
	display:block;
	height:406px;
}
#dvdl ul{
	padding:45px 0 0 20px;
}
#dvdl li{
	padding-bottom:10px;
	font-size:12px;
	color:#341a02;
	line-height:1.5;
}
#dvdl li.on{
	text-decoration:underline;
}
#dvdl li a{
	color:#341a02;
}
#dvdr{
	width:710px;
	padding-bottom:20px;
	text-align:center;
	float:left;
}
#dvdr a{
	text-decoration:underline;
}
#dvdr a:hover{
	text-decoration:none;
}
#dvdr p span{
	font-size:13px;
}
.dvdbox1{
	width:700px;
	text-align:left;
	padding:5px 30px 25px;
	background:url(../images/line01.jpg) no-repeat 0 bottom;
}
.dvdbox1l{
	width:426px;
	float:left;
}
.dvdbox1r{
	float:left;
	padding:25px;
}
.dvdbox1 h5{
	padding:20px 5px 5px;
	font-weight:bold;
	color:#341a02;
}
.dvdbox1 p{
	padding-bottom:5px;
}
.dvdbox1 .line{
	border-bottom:1px dotted #341a02;
}
.dvdbox2{
	width:640px;
	text-align:left;
	padding:5px 0 15px 30px;
}
.dvdline{
	padding-bottom:10px;
	border-bottom:1px dotted #341a02;
}
.dvdbox2 h4{
	border-bottom:1px dotted #341a02;
	padding:20px 5px 10px;
	font-weight:bold;
	color:#341a02;
}
.dvdbox2 h5{
	padding:10px 5px 5px;
	font-weight:bold;
	color:#fab700;
}
.dvdbox2l{
	float:left;
	padding:10px 10px 0 0;
}
.dvdbox2r{
	float:left;
	width:480px;
}
#dvdr p.dvdcopy{
	width:680px;
	text-align:right;
	padding:10px 0 20px;
}

/*news*/
#news2{
	width: 960px;
	margin:0 auto;
	padding-bottom:100px;
}
#news2 li{
	font-size:15px;
	color:#341a02;
	line-height:1.6;
	text-align:left;
	padding: 5px 0 15px 110px;
	background:url(../images/icn_news1.jpg) no-repeat 57px 17px;
}
#news2 li a{
	font-weight:bold;
	color:#f8b500;
	display:block;
	text-decoration:underline;
	padding:20px 0 5px;
	font-size:16px;
}
#news2 li a:hover{
	text-decoration:none;
}
.article{
	width: 960px;
	margin:0 auto;
}
.article h5{
	width:540px;
	height:40px;
	font-weight:bold;
	font-size:18px;
	text-align:left;
	float:left;
	color:#ffffff;
	background:url(../images/bg_news.gif) no-repeat 10px 0;
	padding:43px;
	margin-left: 60px;
}
.article p{
	font-size:14px;
	width:600px;
	float:left;
	padding-left:100px;
}
.article span{
	width:250px;
	float:right;
}
.article a{
	text-decoration:underline;
}
.article a:hover{
	text-decoration:none;
}

/*broad*/
#broad{
	width:940px;
	padding-left:20px;
	text-align:center;
	color:#341a02;
}
#broad p{
	text-align:center;
}
#broad p.sptxt{
	padding-top:15px;
}
#broad table{
	padding:0 120px 15px;
	width:700px;
	margin:0 auto;
	font-size:108%;
	line-height:1.7;
}
#broad .broadtxt{	
	padding:10px 105px 0;
}

/*******************
  footer
********************/
#footer{
	background: #341a02;
	width: 100%;
	color: #ffffff;
	font-size: 10px;
	min-width:1000px;
	margin-top: -30px;
	height:34px;
	padding:0;
}
#footer_inner{
	background: #341a02;
	width: 960px;
	margin: 0 auto;
	padding:10px 0;
	text-align: left;
}
#copyright{
	width: 400px;
	float: left;
}
#footr{
	height: 10px;
	width: 560px;
	float:right;
	text-align: right;
}

/*******************
  cleafix
********************/
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}	
.clearfix{
	display: inline-block;
}